﻿.brdForm a.btn {
    color: white;
}

.dropdown .btn {
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;

    padding: 7px 12px;
    border-right: none;
}

.qr-code-holder {
    padding: 0 20%;
}

a.btn-main {
    background-color: #FBB91E;
    border-color: #FBB91E;
}